.signup-div {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-div {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 30%;
  height: 60%;
  /* border: 1px grey solid; */
  border-radius: 10px;
  padding-top: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.signup-input {
  background: none;
  border: none;
  outline: none;
  width: 80%;
  height: 40px;
  margin-bottom: 20px;
  border-radius: 5px;
  border-color: grey;

  border: 1px solid rgb(204, 203, 203);
}

.signup-btn {
  width: 30%;
  height: 40px;
  background-color: red;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-weight: bold;
  font-size: large;
  cursor: pointer;
  margin-top: 20px;
}

.error {
  color: red;
}
.hide {
  color: #fff;
}
